Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 08:35:50 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear CenterPoint, 

I was about to purchase a product junior Percy height adjustable crib online; the link is attached because there was a 25% discount. Unfortunately, the price returned to the original before I could complete the process 

I contacted customer service, and they informed me that the discount had expired. While CenterPoint does run promotions from time to time, I'm wondering if it's possible to help by offering to purchase it at a discounted price rather than waiting for the next promotion offer. 

Thanks and regards

https://www.mothercarestores.com/bh/en/Baby-%26-Moms/Nursery/Furniture/Cribs-%26-Beds/Cradles-%26-Bassinets/MOTHERCARE-Juniors-Percy-Height-Adjustable-Crib/p/164939928 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5866621